-- 基础信息
base_info = {
	group_id = 133002017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 17001, gadget_id = 70500000, pos = { x = 1519.473, y = 235.862, z = -309.263 }, rot = { x = 0.000, y = 304.739, z = 0.000 }, level = 16, point_type = 2004, area_id = 3 },
	{ config_id = 17002, gadget_id = 70500000, pos = { x = 1484.665, y = 241.299, z = -283.821 }, rot = { x = 0.000, y = 331.687, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
	{ config_id = 17003, gadget_id = 70500000, pos = { x = 1415.461, y = 236.548, z = -296.484 }, rot = { x = 0.000, y = 98.458, z = 0.000 }, level = 16, point_type = 2004, area_id = 10 },
	{ config_id = 17004, gadget_id = 70500000, pos = { x = 1478.099, y = 242.443, z = -308.872 }, rot = { x = 0.000, y = 325.304, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
	{ config_id = 17005, gadget_id = 70500000, pos = { x = 1502.975, y = 235.122, z = -400.505 }, rot = { x = 0.000, y = 252.024, z = 0.000 }, level = 16, point_type = 2004, area_id = 3 },
	{ config_id = 17006, gadget_id = 70500000, pos = { x = 1520.458, y = 242.780, z = -265.309 }, rot = { x = 0.000, y = 312.226, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
	{ config_id = 17007, gadget_id = 70500000, pos = { x = 1410.203, y = 285.854, z = -425.108 }, rot = { x = 0.000, y = 233.117, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 17008, gadget_id = 70500000, pos = { x = 1442.286, y = 269.180, z = -501.667 }, rot = { x = 0.000, y = 35.510, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 17009, gadget_id = 70500000, pos = { x = 1367.903, y = 276.648, z = -386.378 }, rot = { x = 0.000, y = 299.647, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 17010, gadget_id = 70500000, pos = { x = 1343.271, y = 289.280, z = -454.186 }, rot = { x = 342.633, y = 62.970, z = 328.290 }, level = 16, point_type = 2007, area_id = 10 },
	{ config_id = 17011, gadget_id = 70500000, pos = { x = 1340.807, y = 289.857, z = -451.629 }, rot = { x = 341.143, y = 347.878, z = 6.548 }, level = 16, point_type = 2007, area_id = 10 },
	{ config_id = 17012, gadget_id = 70500000, pos = { x = 1387.174, y = 240.056, z = -326.851 }, rot = { x = 0.000, y = 207.647, z = 0.000 }, level = 16, point_type = 2007, area_id = 10 },
	{ config_id = 17013, gadget_id = 70500000, pos = { x = 1329.891, y = 290.186, z = -423.830 }, rot = { x = 0.000, y = 60.639, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 17014, gadget_id = 70500000, pos = { x = 1359.958, y = 271.680, z = -495.599 }, rot = { x = 0.000, y = 217.237, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 17015, gadget_id = 70290014, pos = { x = 1365.791, y = 156.880, z = -295.648 }, rot = { x = 0.000, y = 207.101, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17016, gadget_id = 70500000, pos = { x = 1366.259, y = 156.880, z = -295.939 }, rot = { x = 0.000, y = 207.103, z = 0.000 }, level = 16, point_type = 2015, owner = 17015, area_id = 5 },
	{ config_id = 17017, gadget_id = 70290014, pos = { x = 1367.712, y = 156.880, z = -302.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17018, gadget_id = 70500000, pos = { x = 1367.442, y = 156.880, z = -302.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 17017, area_id = 5 },
	{ config_id = 17019, gadget_id = 70290014, pos = { x = 1365.205, y = 156.880, z = -307.164 }, rot = { x = 0.000, y = 79.700, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17020, gadget_id = 70500000, pos = { x = 1364.935, y = 156.880, z = -307.645 }, rot = { x = 0.000, y = 79.664, z = 0.000 }, level = 16, point_type = 2015, owner = 17019, area_id = 5 },
	{ config_id = 17021, gadget_id = 70500000, pos = { x = 1363.021, y = 158.846, z = -279.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
	{ config_id = 17022, gadget_id = 70500000, pos = { x = 1385.334, y = 157.218, z = -295.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2005, area_id = 5 },
	{ config_id = 17023, gadget_id = 70290014, pos = { x = 1390.880, y = 156.880, z = -298.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17024, gadget_id = 70500000, pos = { x = 1390.609, y = 156.880, z = -298.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 17023, area_id = 5 },
	{ config_id = 17025, gadget_id = 70290014, pos = { x = 1392.261, y = 156.880, z = -262.624 }, rot = { x = 0.000, y = 280.062, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17026, gadget_id = 70500000, pos = { x = 1392.688, y = 156.880, z = -262.974 }, rot = { x = 0.000, y = 280.062, z = 0.000 }, level = 16, point_type = 2015, owner = 17025, area_id = 5 },
	{ config_id = 17027, gadget_id = 70290014, pos = { x = 1370.874, y = 156.880, z = -267.914 }, rot = { x = 0.000, y = 86.908, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17028, gadget_id = 70500000, pos = { x = 1370.604, y = 156.880, z = -268.395 }, rot = { x = 0.000, y = 86.896, z = 0.000 }, level = 16, point_type = 2015, owner = 17027, area_id = 5 },
	{ config_id = 17029, gadget_id = 70290014, pos = { x = 1372.198, y = 156.880, z = -259.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 17030, gadget_id = 70500000, pos = { x = 1371.928, y = 156.880, z = -260.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2015, owner = 17029, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 17001, 17002, 17003, 17004, 17005, 17006, 17007, 17008, 17009, 17010, 17011, 17012, 17013, 17014, 17015, 17016, 17017, 17018, 17019, 17020, 17021, 17022, 17023, 17024, 17025, 17026, 17027, 17028, 17029, 17030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
